Search
 
 

Display results as :
 


Rechercher Advanced Search

Top posting users this month

GeoMap

Google+ can not run under the new SDK2.1 firmware for u9gt made by Moli(莫离)

View previous topic View next topic Go down

Google+ can not run under the new SDK2.1 firmware for u9gt made by Moli(莫离)

Post  halala on Fri Sep 14, 2012 11:28 am

It said can not connect to the server。
avatar
halala

帖子数 : 99
金币(Coin) : 2218
注册日期 : 2012-08-17

View user profile

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum